Debian Bug report logs - #360632
O: ipw2100 -- source for the ipw2100 driver

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matej Vela <vela@debian.org>

Date: Mon, 3 Apr 2006 17:48:01 UTC

Severity: normal

Fixed in version ipw2100/1.1.3-2

Done: Daniel Baumann <daniel.baumann@panthera-systems.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Sebastian Ley <ley@debian.org>, <wnpp@debian.org>:
Bug#360632; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
New Bug report received and forwarded. Copy sent to Sebastian Ley <ley@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: submit@bugs.debian.org
Subject: O: ipw2100 -- source for the ipw2100 driver
Date: Mon, 03 Apr 2006 19:41:07 +0200
Package: wnpp
Severity: normal

The current maintainer of ipw2100, Sebastian Ley <ley@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

The maintainer writes:
| The module is now part of the official kernel (along with iee80211 and
| ipw2200) and it is a pain to maintain ipw2100 with the external
| ieee80211 paclage. The module that comes with the kernel is reasonably
| stable so I presume there is no more need to package the modules
| separatly.

Some information about this package:

Package: ipw2100
Binary: ipw2100-source
Version: 1.1.3-1
Priority: optional
Section: contrib/net
Maintainer: Sebastian Ley <ley@debian.org>
Build-Depends-Indep: debhelper (>> 4.0), dpatch
Architecture: all
Standards-Version: 3.6.2.0
Format: 1.0
Directory: pool/contrib/i/ipw2100
Files:
 328cd49d9ccfbc364079665473f196f0 580 ipw2100_1.1.3-1.dsc
 97403ca85730eb7f2d06d9dcbb653228 171658 ipw2100_1.1.3.orig.tar.gz
 a4c3ce4efb921bb25a8d22bcefebfafb 10310 ipw2100_1.1.3-1.diff.gz

Package: ipw2100-source
Priority: optional
Section: contrib/net
Installed-Size: 128
Maintainer: Sebastian Ley <ley@debian.org>
Architecture: all
Source: ipw2100
Version: 1.1.3-1
Depends: module-assistant, debconf (>= 0.5) | debconf-2.0, debhelper (>> 4.0), ieee80211-source (>= 1.1.5-1)
Suggests: fakeroot
Filename: pool/contrib/i/ipw2100/ipw2100-source_1.1.3-1_all.deb
Size: 104416
MD5sum: ab19a6a92a347e074da974d0e769d3f6
Description: source for the ipw2100 driver
 This package provides the source code for the ipw2100 kernel modules.
 Intel PRO/Wireless 2100 (IPW2100) mini PCI adapter is a common component
 of Centrino notebooks.
 .
 In order to compile these modules you need the kernel sources (or the
 kernel-headers for the kernel-image packages from Debian). For compile
 instructions look into /usr/share/doc/ipw2100-source/README.Debian or
 simply use the module-assistant utility.
 .
 The project's homepage can be found here:
 http://ipw2100.sourceforge.net
Tag: admin::kernel, role::sw:source, use::driver



Reply sent to Daniel Baumann <daniel.baumann@panthera-systems.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matej Vela <vela@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 360632-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@panthera-systems.net>
To: 360632-close@bugs.debian.org
Subject: Bug#360632: fixed in ipw2100 1.1.3-2
Date: Tue, 16 May 2006 09:47:21 -0700
Source: ipw2100
Source-Version: 1.1.3-2

We believe that the bug you reported is fixed in the latest version of
ipw2100, which is due to be installed in the Debian FTP archive:

ipw2100-source_1.1.3-2_all.deb
  to pool/contrib/i/ipw2100/ipw2100-source_1.1.3-2_all.deb
ipw2100_1.1.3-2.diff.gz
  to pool/contrib/i/ipw2100/ipw2100_1.1.3-2.diff.gz
ipw2100_1.1.3-2.dsc
  to pool/contrib/i/ipw2100/ipw2100_1.1.3-2.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 360632@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel.baumann@panthera-systems.net> (supplier of updated ipw2100 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 15 May 2006 23:05:00 -0500
Source: ipw2100
Binary: ipw2100-source
Architecture: source all
Version: 1.1.3-2
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel.baumann@panthera-systems.net>
Changed-By: Daniel Baumann <daniel.baumann@panthera-systems.net>
Description: 
 ipw2100-source - source for the ipw2100 driver
Closes: 360632
Changes: 
 ipw2100 (1.1.3-2) unstable; urgency=low
 .
   * New maintainer (Closes: #360632).
Files: 
 0a7a059648e57c1b8150bff12d771052 602 contrib/net optional ipw2100_1.1.3-2.dsc
 c3d02f4bbb6b0137c42cb052d1e6f688 10393 contrib/net optional ipw2100_1.1.3-2.diff.gz
 a085705d32468bf0265f0596ecb2e2b5 104762 contrib/net optional ipw2100-source_1.1.3-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEaVLX9/DnDzB9Vu0RAn0uAJ9wK3wqd/JwXZTE+CgSMEGP3BGuiwCggB2j
I1kNafGSB/lGQ4PYq205Wdc=
=PpFu
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#360632; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "jaret serden" <jaret@antitesi.it>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 360632@bugs.debian.org (full text, mbox):

From: "jaret serden" <jaret@antitesi.it>
To: 360632@bugs.debian.org
Subject: family prominent
Date: Fri, 20 Apr 2007 13:38:33 +0400
Coldly, she continued, "The spells laid upon it keep out all -" "Except those I choose to admit," Raistlin whispered.

AN ALLE FINANZINVESTOREN!
DIESE AKTIE WIRD DURCHSTARTEN!
FREITAG 20. APRIL STARTET DIE HAUSSE!
REALISIERTER KURSGEWINN VON 400%+ IN 5 TAGEN!

Symbol: G7Q.F
Company: COUNTY LINE ENERGY
5 Tages Kursziel: 0.95
Schlusskurs: 0.21
WKN:  A0J3B0
ISIN: US2224791077
Markt: Frankfurt

LASSEN SIE SICH DIESE CHANCE NICHT ENTGEHEN!
G7Q WIRD WIE EINE RAKETE DURCHSTARTEN!
UNSERE ERWARTUNGEN WIRD G7Q.F UBERTREFFEN!

Graphical depiction of the partitioning of a 60 GB hard disk, as described in the example above.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 23:36:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:11:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.